{% extends "base-registration.html" %}
{% load i18n %}
{% block title %}
  Email Sent
{% endblock title %}
{% block content %}
  <h1>{% trans "Check your inbox." %}</h1>
  <p>{% trans "We've emailed you instructions for setting your password. You should receive the email shortly!" %}</p>
{% endblock content %}
